name: quiver
description: >-
  Quiver is a set of utility libraries for Dart that makes using many Dart
  libraries easier and more convenient, or adds additional functionality.
repository: https://github.com/google/quiver-dart
version: 3.2.2

# When updating SDK lower bound, also update .github/workflows/dart.yml to test
# against the new lower bound.
environment:
  sdk: '>=2.17.0 <4.0.0'

dependencies:
  matcher: ^0.12.10

dev_dependencies:
  lints: ^2.0.0
  path: ^1.8.0
  test: ^1.16.0
